<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Jessy Landas - DEV WEB & WEB MOBILE</title>
</head>
<body class="container bg-dark text-white">
    <HEADER>
        <h1>Nom Prénom</h1>
        <h2>Poste recherché</h2>
        <p>But de votre recherche</p>
        <address>Adresse postale</address>
        <p><a href="mailto:votrenom@bidule.com">votre_adresse_mail@mail.com</a></p>
        <NAV class="bg-info navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">Mon CV</a>
            <div class="collapse navbar-collapse">
                <ul class="navbar-nav">
                    <li class="nav-item active"><a class="text-dark nav-link" href="#experiences">Expériences</a></li>
                    <li class="nav-item"><a class="text-dark nav-link"href="#formation">Formation</a></li>
                    <li class="nav-item"><a class="text-dark nav-link"href="#interets">Intérêts</a></li>
                </ul>
            </div>
        </NAV>
    </HEADER>

    <div class="d-flex justify-content-around flex-wrap">

        <SECTION class="col-lg-6 col-md-12 col-sm-12">
            <h2>Mon parcours</h2>
            <ARTICLE >
                <h3 id="experiences">Expériences Professionnelles</h3>
                <ul class="list-group text-dark">
                    <li class="list-group-item">Expérience 1</li>
                    <li class="list-group-item">Expérience 2</li>
                    <li class="list-group-item">Expérience 3</li>
                </ul>
            </ARTICLE>
            <ARTICLE>
                <h3 id="formation">Formation</h3>
                <ul class="list-group text-dark">
                    <li class="list-group-item">Formation 1</li>
                    <li class="list-group-item">Formation 2</li>
                    <li class="list-group-item">Formation 3</li>
                </ul>
            </ARTICLE>
            <ARTICLE>
                <h3 id="interets">Intérêts</h3>
                <ul class="list-group text-dark">
                    <li class="list-group-item">Intérêt 1</li>
                    <li class="list-group-item">Intérêt 2</li>
                    <li class="list-group-item">Intérêt 3</li>
                </ul>
            </ARTICLE>
        </SECTION>

        <ASIDE class="col-lg-6 col-md-12 col-sm-12">
            <h3 id="competences">Compétences</h3>
            <ol class="bg-light list-group">
                <div class="progress bg-light m-3">
                    <li class="progress-bar progress-bar-striped bg-warning" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">HTML</li>
                </div>
                
                <div class="progress bg-light m-3">
                    <li class="progress-bar progress-bar-striped bg-danger" role="progressbar" style="width: 50%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">CSS</li>
                </div>
                
                <div class="progress bg-light m-3">
                    <li class="progress-bar progress-bar-striped" role="progressbar" style="width: 75%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">JS</li>
                </div>
            </ol>
        </ASIDE>
    </div>

    <FOOTER  class="text-center">
        <a href="" target="blank" title="Lnk">
            <img src="" alt="Lnk" title="Mon profil" />
        </a>
        <p>Created by ??????</p>
    </FOOTER>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>